Graphics.UI.Gtk.Display.InfoBar

# Detail

# Class Hierarchy

# Types

data InfoBar

class InfoBarClass o

castToInfoBar

toInfoBar

# Constructors

infoBarNew

# Methods

infoBarAddActionWidget

infoBarAddButton

infoBarSetResponseSensitive

infoBarSetDefaultResponse

infoBarEmitResponse

infoBarGetActionArea

infoBarGetContentArea

# Attributes

infoBarMessageType

# Signals

infoBarResponse

infoBarClose